<h1>Capítulo XVI</h1>

<h1>De lo que sucedió a don Quijote con un discreto caballero de
la Mancha</h1>

<p>Con la alegría, contento y ufanidad que se ha dicho, seguía don Quijote su jornada, imaginándose por la pasada vitoria ser el caballero andante más valiente que tenía en aquella edad el mundo; daba por acabadas y a felice fin conducidas cuantas aventuras
pudiesen sucederle de allí adelante; tenía en poco a los encantos y a los encantadores; no se acordaba de los inumerables palos que en el discurso de sus caballerías le habían dado, ni de la pedrada que le derribó la mitad de los dientes, ni del
desagradecimiento de los galeotes, ni del atrevimiento y lluvia de estacas de los yangüeses. Finalmente, decía entre sí que si él hallara arte, modo o manera como desencantar a su señora Dulcinea, no invidiara a la mayor ventura que alcanzó o
pudo alcanzar el más venturoso caballero andante de los pasados siglos. En estas imaginaciones iba todo ocupado, cuando Sancho le dijo:</p>

<p>—¿No es bueno, señor, que aun todavía traigo entre los ojos las desaforadas narices, y mayores de marca, de mi compadre Tomé Cecial?</p>

<p>—Y ¿crees tú, Sancho, por ventura, que el Caballero de los Espejos era el bachiller Carrasco; y su escudero, Tomé Cecial, tu compadre?</p>

<p>—No sé qué me diga a eso —respondió Sancho—; sólo sé que las señas que me dio de mi casa, mujer y hijos no me las podría dar otro que él mesmo; y la cara, quitadas las narices, era la misma de Tomé Cecial, como yo se la he visto muchas veces en mi
pueblo y pared en medio de mi misma casa; y el tono de la habla era todo uno.</p>

<p>—Estemos a razón, Sancho —replicó don Quijote—. Ven acá: ¿en qué consideración puede caber que el bachiller Sansón Carrasco viniese como caballero andante, armado de armas ofensivas y defensivas, a pelear conmigo? ¿He sido yo su enemigo por ventura?
¿Hele dado yo jamás ocasión para tenerme ojeriza? ¿Soy yo su rival, o hace él profesión de las armas, para tener invidia a la fama que yo por ellas he ganado?</p>

<p>—Pues, ¿qué diremos, señor —respondió Sancho—, a esto de parecerse tanto aquel caballero, sea el que se fuere, al bachiller Carrasco, y su escudero a Tomé Cecial, mi compadre? Y si ello es encantamento, como vuestra merced ha dicho, ¿no había en
el mundo otros dos a quien se parecieran?</p>

<p>—Todo es artificio y traza —respondió don Quijote— de los malignos magos que me persiguen, los cuales, anteviendo que yo había de quedar vencedor en la contienda, se previnieron de que el caballero vencido mostrase el rostro de mi amigo el bachiller,
porque la amistad que le tengo se pusiese entre los filos de mi espada y el rigor de mi brazo, y templase la justa ira de mi corazón, y desta manera quedase con vida el que con embelecos y falsías procuraba quitarme la mía. Para prueba de lo cual
ya sabes, ¡oh Sancho!, por experiencia que no te dejará mentir ni engañar, cuán fácil sea a los encantadores mudar unos rostros en otros, haciendo de lo hermoso feo y de lo feo hermoso, pues no ha dos días que viste por tus mismos ojos la hermosura
y gallardía de la sin par Dulcinea en toda su entereza y natural conformidad, y yo la vi en la fealdad y bajeza de una zafia labradora, con cataratas en los ojos y con mal olor en la boca; y más, que el perverso encantador que se atrevió a hacer
una transformación tan mala no es mucho que haya hecho la de Sansón Carrasco y la de tu compadre, por quitarme la gloria del vencimiento de las manos. Pero, con todo esto, me consuelo; porque, en fin, en cualquiera figura que haya sido, he quedado
vencedor de mi enemigo.</p>

<p>—Dios sabe la verdad de todo —respondió Sancho.</p>

<p>Y como él sabía que la transformación de Dulcinea había sido traza y embeleco suyo, no le satisfacían las quimeras de su amo; pero no le quiso replicar, por no decir alguna palabra que descubriese su embuste.</p>

<p>En estas razones estaban cuando los alcanzó un hombre que detrás dellos por el mismo camino venía sobre una muy hermosa yegua tordilla, vestido un gabán de paño fino verde, jironado de terciopelo leonado, con una montera del mismo terciopelo; el aderezo
de la yegua era de campo y de la jineta, asimismo de morado y verde. Traía un alfanje morisco pendiente de un ancho tahalí de verde y oro, y los borceguíes eran de la labor del tahalí; las espuelas no eran doradas, sino dadas con un barniz verde,
tan tersas y bruñidas que, por hacer labor con todo el vestido, parecían mejor que si fuera de oro puro. Cuando llegó a ellos, el caminante los saludó cortésmente, y, picando a la yegua, se pasaba de largo; pero don Quijote le dijo:
</p>

<p>—Señor galán, si es que vuestra merced lleva el camino que nosotros y no importa el darse priesa, merced recibiría en que nos fuésemos juntos.</p>

<p>—En verdad —respondió el de la yegua— que no me pasara tan de largo, si no fuera por temor que con la compañía de mi yegua no se alborotara ese caballo.
</p>

<p>—Bien puede, señor —respondió a esta sazón Sancho—, bien puede tener las riendas a su yegua, porque nuestro caballo es el más honesto y bien mirado del mundo: jamás en semejantes ocasiones ha hecho vileza alguna, y una vez que se desmandó a hacerla
la lastamos mi señor y yo con las setenas. Digo otra vez que puede vuestra merced detenerse, si quisiere; que, aunque se la den entre dos platos, a buen seguro que el caballo no la arrostre.</p>

<p>Detuvo la rienda el caminante, admirándose de la apostura y rostro de don Quijote, el cual iba sin celada, que la llevaba Sancho como maleta en el arzón delantero de la albarda del rucio; y si mucho miraba el de lo verde a don Quijote, mucho más miraba
don Quijote al de lo verde, pareciéndole hombre de chapa. La edad mostraba ser de cincuenta años; las canas, pocas, y el rostro, aguileño; la vista, entre alegre y grave; finalmente, en el traje y apostura daba a entender ser hombre de buenas
prendas.</p>

<p>Lo que juzgó de don Quijote de la Mancha el de lo verde fue que semejante manera ni parecer de hombre no le había visto jamás: admiróle la longura de su caballo, la grandeza de su cuerpo, la flaqueza y amarillez de su rostro, sus armas, su ademán
y compostura: figura y retrato no visto por luengos tiempos atrás en aquella tierra. Notó bien don Quijote la atención con que el caminante le miraba, y leyóle en la suspensión su deseo; y, como era tan cortés y tan amigo de dar gusto a todos,
antes que le preguntase nada, le salió al camino, diciéndole:</p>

<p>—Esta figura que vuesa merced en mí ha visto, por ser tan nueva y tan fuera de las que comúnmente se usan, no me maravillaría yo de que le hubiese maravillado; pero dejará vuesa merced de estarlo cuando le diga, como le digo, que soy caballero</p>

<p>destos que dicen las gentes</p>

<p>que a sus aventuras van.</p>

<p>Salí de mi patria, empeñé mi hacienda, dejé mi regalo, y entreguéme en los brazos de la Fortuna, que me llevasen donde más fuese servida. Quise resucitar la ya muerta andante caballería, y ha muchos días que, tropezando aquí, cayendo allí, despeñándome
acá y levantándome acullá, he cumplido gran parte de mi deseo, socorriendo viudas, amparando doncellas y favoreciendo casadas, huérfanos y pupilos, propio y natural oficio de caballeros andantes; y así, por mis valerosas, muchas y cristianas hazañas
he merecido andar ya en estampa en casi todas o las más naciones del mundo. Treinta mil volúmenes se han impreso de mi historia, y lleva camino de imprimirse treinta mil veces de millares, si el cielo no lo remedia. Finalmente, por encerrarlo
todo en breves palabras, o en una sola, digo que yo soy don Quijote de la Mancha, por otro nombre llamado el Caballero de la Triste Figura; y, puesto que las propias alabanzas envilecen, esme forzoso decir yo tal vez las mías, y esto se entiende
cuando no se halla presente quien las diga; así que, señor gentilhombre, ni este caballo, esta lanza, ni este escudo, ni escudero, ni todas juntas estas armas, ni la amarillez de mi rostro, ni mi atenuada flaqueza, os podrá admirar de aquí adelante,
habiendo ya sabido quién soy y la profesión que hago.</p>

<p>Calló en diciendo esto don Quijote, y el de lo verde, según se tardaba en responderle, parecía que no acertaba a hacerlo; pero de allí a buen espacio le dijo:</p>

<p>—Acertastes, señor caballero, a conocer por mi suspensión mi deseo; pero no habéis acertado a quitarme la maravilla que en mí causa el haberos visto; que, puesto que, como vos, señor, decís, que el saber ya quién sois me lo podría quitar, no ha sido
así; antes, agora que lo sé, quedo más suspenso y maravillado. ¿Cómo y es posible que hay hoy caballeros andantes en el mundo, y que hay historias impresas de verdaderas caballerías? No me puedo persuadir que haya hoy en la tierra quien favorezca
viudas, ampare doncellas, ni honre casadas, ni socorra huérfanos, y no lo creyera si en vuesa merced no lo hubiera visto con mis ojos. ¡Bendito sea el cielo!, que con esa historia, que vuesa merced dice que está impresa, de sus altas y verdaderas
caballerías, se habrán puesto en olvido las innumerables de los fingidos caballeros andantes, de que estaba lleno el mundo, tan en daño de las buenas costumbres y tan en perjuicio y descrédito de las buenas historias.
</p>

<p>—Hay mucho que decir —respondió don Quijote— en razón de si son fingidas, o no, las historias de los andantes caballeros.</p>

<p>—Pues, ¿hay quien dude —respondió el Verde— que no son falsas las tales historias?
</p>

<p>—Yo lo dudo —respondió don Quijote—, y quédese esto aquí; que si nuestra jornada dura, espero en Dios de dar a entender a vuesa merced que ha hecho mal en irse con la corriente de los que tienen por cierto que no son verdaderas.
</p>

<p>Desta última razón de don Quijote tomó barruntos el caminante de que don Quijote debía de ser algún mentecato, y aguardaba que con otras lo confirmase; pero, antes que se divertiesen en otros razonamientos, don Quijote le rogó le dijese quién era,
pues él le había dado parte de su condición y de su vida. A lo que respondió el del Verde Gabán:</p>

<p>—Yo, señor Caballero de la Triste Figura, soy un hidalgo natural de un lugar donde iremos a comer hoy, si Dios fuere servido. Soy más que medianamente rico y es mi nombre don Diego de Miranda; paso la vida con mi mujer, y con mis hijos, y con mis
amigos; mis ejercicios son el de la caza y pesca, pero no mantengo ni halcón ni galgos, sino algún perdigón manso, o algún hurón atrevido. Tengo hasta seis docenas de libros, cuáles de romance y cuáles de latín, de historia algunos y de devoción
otros; los de caballerías aún no han entrado por los umbrales de mis puertas. Hojeo más los que son profanos que los devotos, como sean de honesto entretenimiento, que deleiten con el lenguaje y admiren y suspendan con la invención, puesto que
déstos hay muy pocos en España. Alguna vez como con mis vecinos y amigos, y muchas veces los convido; son mis convites limpios y aseados, y no nada escasos; ni gusto de murmurar, ni consiento que delante de mí se murmure; no escudriño las vidas
ajenas, ni soy lince de los hechos de los otros; oigo misa cada día; reparto de mis bienes con los pobres, sin hacer alarde de las buenas obras, por no dar entrada en mi corazón a la hipocresía y vanagloria, enemigos que blandamente se apoderan
del corazón más recatado; procuro poner en paz los que sé que están desavenidos; soy devoto de nuestra Señora, y confío siempre en la misericordia infinita de Dios nuestro Señor.</p>

<p>Atentísimo estuvo Sancho a la relación de la vida y entretenimientos del hidalgo; y, pareciéndole buena y santa y que quien la hacía debía de hacer milagros, se arrojó del rucio, y con gran priesa le fue a asir del estribo derecho, y con devoto corazón
y casi lágrimas le besó los pies una y muchas veces. Visto lo cual por el hidalgo, le preguntó:</p>

<p>—¿Qué hacéis, hermano? ¿Qué besos son éstos?</p>

<p>—Déjenme besar —respondió Sancho—, porque me parece vuesa merced el primer santo a la jineta que he visto en todos los días de mi vida.</p>

<p>—No soy santo —respondió el hidalgo—, sino gran pecador; vos sí, hermano, que debéis de ser bueno, como vuestra simplicidad lo muestra.</p>

<p>Volvió Sancho a cobrar la albarda, habiendo sacado a plaza la risa de la profunda malencolía de su amo y causado nueva admiración a don Diego. Preguntóle don Quijote que cuántos hijos tenía, y díjole que una de las cosas en que ponían el sumo bien
los antiguos filósofos, que carecieron del verdadero conocimiento de Dios, fue en los bienes de la naturaleza, en los de la fortuna, en tener muchos amigos y en tener muchos y buenos hijos.</p>

<p>—Yo, señor don Quijote —respondió el hidalgo—, tengo un hijo, que, a no tenerle, quizá me juzgara por más dichoso de lo que soy; y no porque él sea malo, sino porque no es tan bueno como yo quisiera. Será de edad de diez y ocho años: los seis ha
estado en Salamanca, aprendiendo las lenguas latina y griega; y, cuando quise que pasase a estudiar otras ciencias, halléle tan embebido en la de la poesía, si es que se puede llamar ciencia, que no es posible hacerle arrostrar la de las leyes,
que yo quisiera que estudiara, ni de la reina de todas, la teología. Quisiera yo que fuera corona de su linaje, pues vivimos en siglo donde nuestros reyes premian altamente las virtuosas y buenas letras; porque letras sin virtud son perlas en
el muladar. Todo el día se le pasa en averiguar si dijo bien o mal Homero en tal verso de la Ilíada; si Marcial anduvo deshonesto, o no, en tal epigrama; si se han de entender de una manera o otra tales y tales versos de Virgilio. En fin, todas
sus conversaciones son con los libros de los referidos poetas, y con los de Horacio, Persio, Juvenal y Tibulo; que de los modernos romancistas no hace mucha cuenta; y, con todo el mal cariño que muestra tener a la poesía de romance, le tiene agora
desvanecidos los pensamientos el hacer una glosa a cuatro versos que le han enviado de Salamanca, y pienso que son de justa literaria.</p>

<p>A todo lo cual respondió don Quijote:</p>

<p>—Los hijos, señor, son pedazos de las entrañas de sus padres, y así, se han de querer, o buenos o malos que sean, como se quieren las almas que nos dan vida; a los padres toca el encaminarlos desde pequeños por los pasos de la virtud, de la buena
crianza y de las buenas y cristianas costumbres, para que cuando grandes sean báculo de la vejez de sus padres y gloria de su posteridad; y en lo de forzarles que estudien esta o aquella ciencia no lo tengo por acertado, aunque el persuadirles
no será dañoso; y cuando no se ha de estudiar para pane lucrando, siendo tan venturoso el estudiante que le dio el cielo padres que se lo dejen, sería yo de parecer que le dejen seguir aquella ciencia a que más le vieren inclinado; y, aunque la
de la poesía es menos útil que deleitable, no es de aquellas que suelen deshonrar a quien las posee. La poesía, señor hidalgo, a mi parecer, es como una doncella tierna y de poca edad, y en todo estremo hermosa, a quien tienen cuidado de enriquecer,
pulir y adornar otras muchas doncellas, que son todas las otras ciencias, y ella se ha de servir de todas, y todas se han de autorizar con ella; pero esta tal doncella no quiere ser manoseada, ni traída por las calles, ni publicada por las esquinas
de las plazas ni por los rincones de los palacios. Ella es hecha de una alquimia de tal virtud, que quien la sabe tratar la volverá en oro purísimo de inestimable precio; hala de tener, el que la tuviere, a raya, no dejándola correr en torpes
sátiras ni en desalmados sonetos; no ha de ser vendible en ninguna manera, si ya no fuere en poemas heroicos, en lamentables tragedias, o en comedias alegres y artificiosas; no se ha de dejar tratar de los truhanes, ni del ignorante vulgo, incapaz
de conocer ni estimar los tesoros que en ella se encierran. Y no penséis, señor, que yo llamo aquí vulgo solamente a la gente plebeya y humilde; que todo aquel que no sabe, aunque sea señor y príncipe, puede y debe entrar en número de vulgo. Y
así, el que con los requisitos que he dicho tratare y tuviere a la poesía, será famoso y estimado su nombre en todas las naciones políticas del mundo. Y a lo que decís, señor, que vuestro hijo no estima mucho la poesía de romance, doyme a entender
que no anda muy acertado en ello, y la razón es ésta: el grande Homero no escribió en latín, porque era griego, ni Virgilio no escribió en griego, porque era latino. En resolución, todos los poetas antiguos escribieron en la lengua que mamaron
en la leche, y no fueron a buscar las estranjeras para declarar la alteza de sus conceptos. Y, siendo esto así, razón sería se estendiese esta costumbre por todas las naciones, y que no se desestimase el poeta alemán porque escribe en su lengua,
ni el castellano, ni aun el vizcaíno, que escribe en la suya. Pero vuestro hijo, a lo que yo, señor, imagino, no debe de estar mal con la poesía de romance, sino con los poetas que son meros romancistas, sin saber otras lenguas ni otras ciencias
que adornen y despierten y ayuden a su natural impulso; y aun en esto puede haber yerro; porque, según es opinión verdadera, el poeta nace: quieren decir que del vientre de su madre el poeta natural sale poeta; y, con aquella inclinación que le
dio el cielo, sin más estudio ni artificio, compone cosas, que hace verdadero al que dijo: est Deus in nobis..., etcétera. También digo que el natural poeta que se ayudare del arte será mucho mejor y se aventajará al poeta que sólo por saber el
arte quisiere serlo; la razón es porque el arte no se aventaja a la naturaleza, sino perficiónala; así que, mezcladas la naturaleza y el arte, y el arte con la naturaleza, sacarán un perfetísimo poeta. Sea, pues, la conclusión de mi plática, señor
hidalgo, que vuesa merced deje caminar a su hijo por donde su estrella le llama; que, siendo él tan buen estudiante como debe de ser, y habiendo ya subido felicemente el primer escalón de las esencias, que es el de las lenguas, con ellas por sí
mesmo subirá a la cumbre de las letras humanas, las cuales tan bien parecen en un caballero de capa y espada, y así le adornan, honran y engrandecen, como las mitras a los obispos, o como las garnachas a los peritos jurisconsultos. Riña vuesa
merced a su hijo si hiciere sátiras que perjudiquen las honras ajenas, y castíguele, y rómpaselas, pero si hiciere sermones al modo de Horacio, donde reprehenda los vicios en general, como tan elegantemente él lo hizo, alábele: porque lícito es
al poeta escribir contra la invidia, y decir en sus versos mal de los invidiosos, y así de los otros vicios, con que no señale persona alguna; pero hay poetas que, a trueco de decir una malicia, se pondrán a peligro que los destierren a las islas
de Ponto. Si el poeta fuere casto en sus costumbres, lo será también en sus versos; la pluma es lengua del alma: cuales fueren los conceptos que en ella se engendraren, tales serán sus escritos; y cuando los reyes y príncipes veen la milagrosa
ciencia de la poesía en sujetos prudentes, virtuosos y graves, los honran, los estiman y los enriquecen, y aun los coronan con las hojas del árbol a quien no ofende el rayo, como en señal que no han de ser ofendidos de nadie los que con tales
coronas veen honrados y adornadas sus sienes.</p>

<p>Admirado quedó el del Verde Gabán del razonamiento de don Quijote, y tanto, que fue perdiendo de la opinión que con él tenía, de ser mentecato. Pero, a la mitad desta plática, Sancho, por no ser muy de su gusto, se había desviado del camino a pedir
un poco de leche a unos pastores que allí junto estaban ordeñando unas ovejas; y, en esto, ya volvía a renovar la plática el hidalgo, satisfecho en estremo de la discreción y buen discurso de don Quijote, cuando, alzando don Quijote la cabeza,
vio que por el camino por donde ellos iban venía un carro lleno de banderas reales; y, creyendo que debía de ser alguna nueva aventura, a grandes voces llamó a Sancho que viniese a darle la celada. El cual Sancho, oyéndose llamar, dejó a los pastores,
y a toda priesa picó al rucio, y llegó donde su amo estaba, a quien sucedió una espantosa y desatinada aventura.</p>
